alias ..='cd ../'
alias ...='cd ../../../'
alias la='ls -la'
alias fis='cd ~/juli/sem4/fisica-computacional/'
alias num='cd ~/juli/sem4/numeros/'
alias dif='cd ~/juli/sem4/numeros/ecuaciones-diferenciales/'
alias juli='cd ~/juli/'
alias down='cd ~/Downloads/'
alias sem4='cd ~/juli/sem4/'
alias cal='cd ~/juli/sem4/calculo3'
alias conf='cd ~/.config/nvim/'
alias nv='nvim'
